unit rninit;
{$O+,F+}
interface
implementation
uses overlay,crt;
var tmp:byte;
begin
  ovrinit('RANCHO.OVR');
  ovrsetbuf(84000);
  ovrsetretry(33000);
  if
    ovrresult=ovrnotfound
  then
    begin
      tmp:=textattr;
      textattr:=lightred;
      writeln;
      writeln('Fatal!  RANCHO.OVR has vanished!  Re-Install Rancho from the');
      writeln('Official Distribution Archive!');
      textattr:=tmp;
      halt;
    end;
end.
